.sjj-banner {
	background: url("ztgg.png") no-repeat center;
	width: 100%;
	height: 350px;
	border-bottom: 10px solid rgba(192,192,192,1.00);
	border-top: 1px solid rgba(192,192,192,1.00);
	margin-bottom: 50px;
}
.inner {
	margin: 0px auto; width: 1200px;
}
.clear {
	clear: both;
}
.main-left {
	border: 4px solid rgb(36, 83, 153);
	border-image: none;
	width: 808px;
	margin-top: 35px;
	float: left;
	position: relative;
	margin-left: 35px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
}
.main-box {
	background: rgb(236, 240, 241); margin: 0px auto; padding: 25px 60px 20px 57px; border-radius: 2px; width: 647px;
}
.main-box-tit {
	text-align: center;
	color: rgb(0, 0, 0);
	line-height: 30px;
	font-size: 20px;
}
.main-box-p {
	color: rgb(102, 102, 102);
	line-height: 24px;
	text-indent: 2em;
	overflow: hidden;
	font-size: 14px;
	margin-top: 12px;
}
.main-box-more {
	line-height: 30px; font-size: 14px;
}
.main-box-more a {
	color: rgb(65, 179, 230);
}
.main-text {
	margin: 0px auto;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 53px;
	padding-bottom: 30px;
	width: 652px;
}
.main-text-tit {
	color: rgb(16, 103, 185); line-height: 30px; font-size: 18px;
}
.main-text-p {
	line-height: 45px;
	text-indent: 2em;
	overflow: hidden;
	font-size: 18px;
	margin-top: 12px;
}
.main-text-p span a {
	color: rgb(211, 211, 211); padding-left: 10px;
}
.main-left-tit {
	left: 309px; top: -25px; position: absolute;
}
.main-right {
	width: 315px; margin-top: 15px; float: right;
}
.zcpf-top {
	line-height: 48px;
	padding-bottom: 7px;
	border-bottom: 2px solid rgba(36,83,153,1.00);
}
.zcpf-tit {
	background: url("01.jpg") no-repeat left;
	padding-left: 38px;
	font-size: 24px;
	float: left;
}
.zcpf-more {
	float: right;
}
.zcpf-bottom1 {
	margin-top: 10px;
}
.zcpf-bottom1 li {
	padding: 20px 0px;
	line-height: 22px;
	font-size: 18px;
	border-bottom: 1px dashed rgba(197,197,197,1.00);
	text-align: center;
}
.zcpf-bottom1 li a {
	color: rgb(0, 0, 0);
}
.zcpf-bottom {
	margin-top: 10px;
}
.zcpf-bottom li {
	padding: 20px 0px;
	line-height: 22px;
	font-size: 18px;
	border-bottom: 1px dashed rgba(197,197,197,1.00);
}
.zcpf-bottom li a {
	color: rgb(0, 0, 0);
}
.zcpf-bg {
	background: url("sswgh-03_03.jpg") no-repeat left;
}
.mt8 {
	margin-top: 8px;
}
.linkbot-1 {
	line-height: 45px;
	border-top-color: rgb(36, 83, 153);
	border-top-width: 8px;
	border-top-style: solid;
	position: relative;
	z-index: 1000;
	min-width: 1200px;
	margin-bottom: 10px;
	display: none;
}
.linkbot-1 {
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	height: 1px;
	line-height: 10px;
	background-color: #83ADEB;
}
